/* Find all completion status, multiple matches. */
"Found %3$@ results for \\U201C%1$@\\U201D. (%2$.1f seconds)" = "找到 %3$@ 项结果：“%1$@”。 (%2$.1f 秒)";

/* Status message after find next/previous (when a match is found). */
"Found \\U201C%@\\U201D at line %d, column %d." = "找到 “%1$@” 在第 %2$d 行，列 %3$d.";

/* Find all completion status, one match. */
"Found one result for \\U201C%@\\U201D. (%.1f seconds)" = "找到一项结果： “%1$@”. (%2$.1f 秒)";

/* Find all completion status, zero matches. */
"No results found for \\U201C%@\\U201D. (%.1f seconds)" = "未找到 “%1$@”。 (%2$.1f 秒)";

/* Status message after find next/previous (with no match found). */
"Not found." = "未找到";

/* Status message after replace all. */
"Replaced %d occurrences of \\U201C%@\\U201D." = "替换 %1$d 处 “%2$@”。";

/* Find all progress status. */
"Searching \\U201C%@\\U201D\\U2026" = "搜索 “%@”…";

/* Find all initial progress status. */
"Searching\\U2026" = "正在搜索…";

/* Find all was prematurely terminated. */
"Stopped search in folder \\U201C%@\\U201D." = "停止在文件夹 “%@” 中搜索。";